Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05943 Documentation Trivial Always May 24, 2015, 09:57 Jun 4, 2015, 06:55
Tester J.J.Boy View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver pengo.cpp
Version 0.161 Fixed in Version 0.163 Build I686
Summary 05943: penta: infomation about Penta
Description made and sold by Grinbee Shouji(Subsidiary of Orca)
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems penta
Attached Files
png file icon penta2a.png (1,836,701 bytes) May 24, 2015, 09:57 Uploaded by J.J.Boy
picture from Japanese Newspaper "Game Machine" May 1, 1983
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.11676
Fujix
Administrator
May 25, 2015, 00:22
edited on: May 25, 2015, 00:25
The manufacturer is to be "bootleg (Grinbee Shouji)"